tr.display-tools li,tr.display-tools a.displayhover{
    visibility: hidden;
}
tr.display-tools:hover li,tr.display-tools:hover a.displayhover{
    visibility: visible;
}
.display-li-options .display-tools{
    visibility: hidden;
}
.display-li-options:hover .display-tools{
    visibility: visible;
}
#bulk-select{
	width: 65%;
	display: inline;
}
ul.listing-status{
	padding: 0;
}
ul.listing-status li{
	list-style-type: none;
	display: inline-block;
	margin-left: 10px;
	padding: 0 10px;
	border-right: 1px solid #ddd;
	margin-bottom: 10px;
}
ul.listing-status li:first-child{
	margin-left: 0px;
}
ul.listing-status li:last-child{
	border-right: none;
}
ul.comment_tools{
	list-style-type: none;
}
ul.comment_tools li{
	list-style-type: none;
	display: inline-block;
	margin-left: 10px;
	padding: 0 10px;
	border-right: 1px solid #ddd;
	margin-bottom: 10px;
}
ul.comment_tools li:first-child{
	margin-left: 0px;
}
ul.comment_tools li:last-child{
	border-right: none;
}
.display-timeinfo{
	cursor: pointer;
}
#editCommenttime{
	display: none;
}
.editcommenttime{
	width: 40px;
	display: inline !important;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
.main-overlay{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #fff;
	z-index: 999;
	opacity: .8
}
.ajax-loader-img{
	position: absolute;
	top: 25%;
	left: 40%;
	height: auto;
	background: transparent;
	width: 20%;
	z-index: 999;
	text-align:center;
	display: none;
}
.ajax-loader-image{
	height: auto;
	margin: 0 auto;
	width: 100px;
}
/*post list css*/
ul.post-list-category,ul.post-list-tag,ul.post-list-source{
	width: 100%;
	max-height: 300px;
	overflow-y: scroll;
	list-style-type: none;
	margin: 0 0 10px 0px;
	padding: 0;
}
ul.post-list-category li,ul.post-list-tag li,ul.post-list-source li{
	width: 100%;
	padding: 0 10px;
	margin: 10px 0;
	vertical-align: middle;
}
ul.post-list-category li input[type=checkbox],ul.post-list-tag li input[type=checkbox],ul.post-list-source li input[type=checkbox]{
	margin-right: 10px;
	margin-bottom:0;
	padding-bottom:0;
}
ul.post-list-category li span,ul.post-list-tag li span,ul.post-list-source li span{
	margin-bottom:10px;
}
#post-add-new-category,#post-add-new-tag,#post-add-new-source{
	cursor: pointer;
}
#post-new-cat-section,#post-new-tag-section,#post-new-source-section{
	display: none;
	margin-top: 15px;
}
/*.pollendboxhide{
	display: none;
}
.pollendboxshow{
	display: block;
}*/
.col-lg-12 ul.comment_tools li{border:0px;}
.menu-listing-ul{
	width: 100%;
	max-height: 300px;
	overflow-y: scroll;
	list-style-type: none;
	margin: 0 0 10px 0px;
	padding: 0;
}


.cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.small { color: #666; font-size: 0.875em; }
.large { font-size: 1.25em; }

/**
 * Nestable
 */

.dd { position: relative; display: block; margin: 0; padding: 0; max-width: 600px; list-style: none; font-size: 13px; line-height: 20px; }

.dd-list { display: block; position: relative; margin: 0; padding: 0; list-style: none; }
.dd-list .dd-list { padding-left: 30px; }
.dd-collapsed .dd-list { display: none; }

.dd-item,
.dd-empty,
.dd-placeholder { display: block; position: relative; margin: 0; padding: 0; min-height: 20px; font-size: 13px; line-height: 20px; }

.dd-handle { display: block; height: 30px; margin: 5px 0; padding: 5px 10px; color: #333; text-decoration: none; font-weight: bold; border: 1px solid #ccc;
    background: #fafafa;
    background: -webkit-linear-gradient(top, #fafafa 0%, #eee 100%);
    background:    -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
    background:         linear-gradient(top, #fafafa 0%, #eee 100%);
    -webkit-border-radius: 3px;
            border-radius: 3px;
    box-sizing: border-box; -moz-box-sizing: border-box;
}
.dd-handle:hover { color: #2ea8e5; background: #fff; }

.dd-item > button { display: block; position: relative; cursor: pointer; float: left; width: 25px; height: 20px; margin: 5px 0; padding: 0; text-indent: 100%; white-space: nowrap; overflow: hidden; border: 0; background: transparent; font-size: 12px; line-height: 1; text-align: center; font-weight: bold; }
.dd-item > button:before { content: '+'; display: block; position: absolute; width: 100%; text-align: center; text-indent: 0; }
.dd-item > button[data-action="collapse"]:before { content: '-'; }

.dd-placeholder,
.dd-empty { margin: 5px 0; padding: 0; min-height: 30px; background: #f2fbff; border: 1px dashed #b6bcbf; box-sizing: border-box; -moz-box-sizing: border-box; }
.dd-empty { border: 1px dashed #bbb; min-height: 100px; background-color: #e5e5e5;
    background-image: -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff),
                      -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image:    -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff),
                         -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image:         linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff),
                              linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-size: 60px 60px;
    background-position: 0 0, 30px 30px;
}

.dd-dragel { position: absolute; pointer-events: none; z-index: 9999; }
.dd-dragel > .dd-item .dd-handle { margin-top: 0; }
.dd-dragel .dd-handle {
    -webkit-box-shadow: 2px 4px 6px 0 rgba(0,0,0,.1);
            box-shadow: 2px 4px 6px 0 rgba(0,0,0,.1);
}

/**
 * Nestable Extras
 */

.nestable-lists { display: block; clear: both; padding: 30px 0; width: 100%; border: 0; border-top: 2px solid #ddd; border-bottom: 2px solid #ddd; }

#nestable-menu { padding: 0; margin: 20px 0; }

#nestable-output,
#nestable2-output { width: 100%; height: 7em; font-size: 0.75em; line-height: 1.333333em; font-family: Consolas, monospace; padding: 5px; box-sizing: border-box; -moz-box-sizing: border-box; }

#nestable2 .dd-handle {
    color: #fff;
    border: 1px solid #999;
    background: #bbb;
    background: -webkit-linear-gradient(top, #bbb 0%, #999 100%);
    background:    -moz-linear-gradient(top, #bbb 0%, #999 100%);
    background:         linear-gradient(top, #bbb 0%, #999 100%);
}
#nestable2 .dd-handle:hover {background:#bbb;}
#nestable2 .dd-item > button:before {color:#fff;}


.profile_user_image{width: 113px; overflow:hidden; height:100px;display:inline-block;float: left; margin:10px; background:#3c8dbc;}
.profile_user_image img{width:100%;}

.col-sm-10.site-logo{max-width:156px; height:auto; overflow:hidden; width:100%;}
.col-sm-10.site-logo img{width:100%;}

@media only screen and (min-width: 700px) {

    .dd { float: left; width: 48%; }
    .dd + .dd { margin-left: 2%; }

}

.dd-hover > .dd-handle { background: #2ea8e5 !important; }

/**
 * Nestable Draggable Handles
 */

.dd3-content { display: block; height: 30px; margin: 5px 0; padding: 5px 10px 5px 40px; color: #333; text-decoration: none; font-weight: bold; border: 1px solid #ccc;
    background: #fafafa;
    background: -webkit-linear-gradient(top, #fafafa 0%, #eee 100%);
    background:    -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
    background:         linear-gradient(top, #fafafa 0%, #eee 100%);
    -webkit-border-radius: 3px;
            border-radius: 3px;
    box-sizing: border-box; -moz-box-sizing: border-box;
}
.dd3-content:hover { color: #2ea8e5; background: #fff; }

.dd-dragel > .dd3-item > .dd3-content { margin: 0; }

.dd3-item > button { margin-left: 30px; }

.dd3-handle { position: absolute; margin: 0; left: 0; top: 0; cursor: pointer; width: 30px; text-indent: 100%; white-space: nowrap; overflow: hidden;
    border: 1px solid #aaa;
    background: #ddd;
    background: -webkit-linear-gradient(top, #ddd 0%, #bbb 100%);
    background:    -moz-linear-gradient(top, #ddd 0%, #bbb 100%);
    background:         linear-gradient(top, #ddd 0%, #bbb 100%);
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.dd3-handle:before { content: '≡'; display: block; position: absolute; left: 0; top: 3px; width: 100%; text-align: center; text-indent: 0; color: #fff; font-size: 20px; font-weight: normal; }
.dd3-handle:hover { background: #ddd; }

/**
 * Socialite
 */

.socialite { display: block; float: left; height: 35px; }
#editor_ifr body#tinymce {font-size:17px;}




@media (max-width: 1440px) {
table#post-view td ul{margin-left:0px; padding-left:0px;}
table#post-view td  ul.comment_tools li{margin-right:3px; margin-left:0px; padding-right:4px; padding-left:0px;}
table#post-view td  ul.comment_tools li a{font-size:13px;}
table#post-view td  ul.comment_tools li:last-child{margin-right:0px; padding-right:0px;}
}

/*Backend Fhome*/
.ap-fhome-inline,.ap-fhome-notinline{
	list-style-type: none;
}
.ap-fhome-inline li{
	float: left;
	display: inline;
	padding: 5px 9px;
	margin-left: 10px;
}
.custom_pointer{
	pointer-events: none;
}
/*Backend Fhome Ends*/